<?php
include_once(_DIR_TO_CLASS.'/c_page.php') ;
class c_page_cab_test_session extends c_page
{
  public $h1='Информация по размеру сесиии' ;
    public $free_access=1 ;


  function block_main()
  {
      $this->page_title() ;
      ?><table class="basic fz_small left"><?
      $sum=0 ;
      if (_sizeof($_SESSION)) foreach($_SESSION as $id=>$value)
      {  $str=serialize($value) ;
         ?><tr><td><?echo $id?></td><td><?echo show_size(strlen($str))?></td></tr><?
         $sum+=strlen($str) ;
      }
      ?><tr><td>ИТОГО</td><td><?echo show_size($sum)?></td></tr><?
      ?></table><?

  }
}




?>
